/*BODY { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; margin:0 0 0 0;  padding: 0; }*/

body {
 margin-top:0;
 margin-bottom:0;
 padding-top: 0;
 font-size:13px;
 color:#555;
 font-family: Tahoma, "Times New Roman", arial;
 background:#c8d6e6 url("images/background.png") repeat-y center fixed;
 font-size:14px;

}


li {margin:0}
 p {margin:3px}

ul {
	list-style-type: none;
        margin:0;
        padding:0;
   }

.navi {
      
   }

   .navi a{
       color:black;
       display:block;
       background:#EDF5FE;
       padding:3px;
       border-bottom:2px white solid;
       border-left:2px #FFAA55 solid;
       text-decoration:none;
   }
   .navi a:hover{
       color:black;
       background:#e5e5e5;
   }

   .navi .active{
       color:black;
       background:#e5e5e5;
       text-decoration:none;
       border-left:2px #FFAA55 solid;
   }

   .navi a:visited{
       color:black;
   }
.wraper {
         width:990px;
		 min-width:990px;
		 min-height:500px;
	     margin:0 auto;
             background:#f5f5f5;
        }

.header  {
         float:left;
         height:210px;
	 width:100%;
         background: #68a4e0 url('images/maschiene.jpg') no-repeat bottom;
         margin-bottom:20px;
         position:relative;
        }

 .navi-top{
           width:650px;
           float:right;
           background: #68a4e0;
           margin:25px 0 0 0;
           height:40px;
         }

.navi-top a{color:#2c5e90;
           font-weight:bold;
            padding:16px 5px 16px 30px;
           font-size:14px;
           text-decoration:none;
           background: url('images/romb1.png') no-repeat left;
       
            }
.navi-top a:hover{color:white;
             background: url('images/romb2.png') no-repeat left;
            }
.navi-top .active{color:white;
             background: url('images/romb2.png') no-repeat left;
            }

.content-wraper {
        margin: 20px 0;
        float:left;
		min-height:350px;
		}

.sidebar-left{
        float:left;
        width:200px;
       }

 /* 3-columns */
.content-3{
        float:left;
        width:560px;
	padding:15px;
        background: white;
       }

 /* 2-columns */
.content-2{
        float:left;
        width:760px;
        padding:15px;
        background: white;
       }

.sidebar-right{
        float:right;
        width:200px;
       }


.footer {
        float:left;
        height: 50px;
        width:100%;
        position:relative;
		}

.navi-bottom{
        display:inline-block;
        height: 45px;
        width:100%;
	background: url(http://edich.net/images/skin/bottom_bg.png) repeat-x top white;
         }

.navi-bottom img{height:25px; margin:5px; width:78px;}

.copiright {
        height: 60px;
        width:100%;
		line-height:60px;
        }

.clear  {
         clear:both;
        }
        
#logo {margin:14px 0 0 20px}

table {font-size: 12px; }

.top_left {
	width: 412px;
	height: 83px;
	border: 0px;
	background: url(images/top_left.gif) no-repeat;

}

.top_right {
	width: 290px;
	height: 114px;
	border: 0px;
	background: url(images/top_right.gif) no-repeat;

}

.top_center {
	height: 114px;
	padding: 1px;
	background: url(images/spaser.gif) repeat-x;
}

.spaser_l {
	width: 39px;
	height: 31px;
	border: 0px;
	background: url(images/spaser_l.gif) no-repeat;

}

.start {
	width: 126px;
	height: 31px;
	border: 0px;
	

}

.contact {
	width: 121px;
	height: 31px;
	border: 0px;
}

.rekviz {
	width: 126px;
	height: 31px;
	border: 0px;
	
	
}

.spacer2 {
	height:19px;
	background-image:url(images/polosa.gif);
	background-repeat:repeat-x;

}

.top_text {
	
	border: 0px solid black;
	text-align: center;
	font-weight: bold; 
	font-size: 16pt;
	background-color: white;
}

.spacer3 {
	height: 30px;
}


.table {
	width: 100%;
	border: 0px solid black;
	padding: 0;
}

.razdel {
	height: 30px;
	
}

.str_top {
	height: 20px;
	text-align: center;
	font-weight: bold; 
	
}

.lin1_l {
	width: 20%;
	height: 100px;
	background-color: #dadada;
	text-align: center;
}

.lin1_r {
	width: 80%;
	background-color: #dadada;
}


.lin2_l {
	width: 20%;
	height: 100px;
	text-align: center;
	background-color: #68a4e0;
}

.lin2_r {
	width: 70%;	
	background-color: #68a4e0;
}

.str_bottom {
	height: 20px;
	text-align: center;
	font-weight: bold; 
}

.down {
		height: 42px;
	background: url(images/down.gif) repeat-x;
}

a.start_a {background: url(images/start.gif); display: block; width: 126px; height: 31px;}
a.start_a:visited {background: url(images/start.gif);}
a.start_a:hover {background: url(images/start2.gif);}

a.contact_a {background: url(images/contact.gif); display: block; width: 121px; height: 31px;}
a.contact_a:visited {background: url(images/contact.gif);}
a.contact_a:hover {background: url(images/contact2.gif);}

a.rekviz_a {background: url(images/rekviz.gif); display: block; width: 126px; height: 31px;}
a.rekviz_a:visited {background: url(images/rekviz.gif);}
a.rekviz_a:hover {background: url(images/rekviz2.gif);}

.ramka_t_l {
	width: 16px;
	height: 18px;
	background: url(images/ramka_t_l.gif) no-repeat;
	}

.ramka_t_c {
	background: url(images/ramka_t_c.gif) repeat-x;
}

.ramka_t_r {
	background: url(images/ramka_t_r.gif) no-repeat;
	width: 16px;
	height: 18px;
}

.ramka_l {
	background: url(images/ramka_l.gif) repeat-y;

}

.ramka_r {
	background: url(images/ramka_r.gif) repeat-y;

}

.ramka_b_l {
	background: url(images/ramka_b_l.gif) no-repeat;
	width: 16px;
	height: 18px;
}

.ramka_b_c {
	background: url(images/ramka_b_c.gif) repeat-x;

}

.ramka_b_r {
	background: url(images/ramka_b_r.gif) no-repeat;
	width: 16px;
	height: 18px;
}
.lm_l {
	background-color: #00439e;
	width:5px;
}

.lm_top_l {
	background-color: #68a4e0;
	width:100%;
	
}
.lm_top_r {
	width:31px;
	height:19px;
	
}

.lm_spacer {
	height: 5px;
	background-image:url(images/lm_spaser.gif);
	background-repeat:repeat-x;
}
.lm_kn {
	background-color: #68a4e0;
	text-align:left;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
}	

.link { font-family:Arial, Helvetica, sans-serif;
	color:#68a4e0;
	text-decoration:none;
}

.link:hover {
	color:#68a4e0;
	text-decoration:underline;
	
}
.link:visited {
	color:#EDF5FE;
	text-decoration:none;
}


.link_bottom {
	color:#FFFFFF;
	text-decoration:none;
}

.link_bottom:hover {
	color:#FFFFFF;
	text-decoration:underline;

}
.link_bottom:visited {
	color:#FFFFFF;
	text-decoration:none;
}

A.normal{ font-family:Arial, Helvetica, sans-serif;  font-size: 10pt;  text-decoration: none;  color: #0058A6;}
A:visited.normal{  color: #0058A6;}
A:hover.normal{   color: #0058A6; text-decoration: underline; }

H1 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt; margin-bottom: 0; color:#4D484A}

.inp_text {font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
hr.grau{ border-top: 2px #C0C0C0 dotted; border-bottom: 0px;}

.topics {background-color: #FFAA55;}
.basic {background-color: #CCE8FF;}
.basic_inner {background-color: #FFFFFF;}

.rot {color: red;}
.blau {color: #3995F0;}
.grau {color: gray;}
.light_blue {background-color: #EDF5FE}
table.frame{ border-top: 1px #8080C0 solid; border-right: 1px #8080C0 solid; border-left: 1px #8080C0 solid; border-bottom: 1px #8080C0 solid; font-size: 12px}

.p_top {position:absolute; display:block; left:200px; top:215px;
      font-weight:bold;
     }
.dott { background-position: bottom; margin: 5px 0 0 0; margin-bottom: 5px; background-image: url(images/dotted.gif); background-repeat: repeat-x;}

.copiright{
        text-align:center;
       	background:  #68a4e0;
}

.counters{
    padding:5px;
    background-color:#E1E1E1;
}
.counters img{margin:0 2px 0 2px;}

.pagecounter{
    float:right;
    padding:5px 0;
}

.pagecounter a{
    padding:2px 3px 2px 3px;
    border:1px #FFAA55 solid;
    text-decoration:none;
    color:#555;
    background:#EDF5FE;
}

.pagecounter a:hover{
    padding:2px 3px 2px 3px;
    border:1px #FFAA55 solid;
    text-decoration:none;
    color:#555;
    background:white;
}

.pagecounter .pactive{
    padding:2px 3px 2px 3px;
    border:1px #FFAA55 solid;
    text-decoration:none;
    color:red;
    background:white;
}

.ulbox {
	list-style-type:square;
        margin:5px 0 0 25px;
        padding:0px;
   }

.ulbox li, .ulbox1 li{padding:4px}
.ulbox1 {
	list-style-type:circle;
        margin:0 0 0 15px;
        padding:5px;
   }

 .textbox{
       margin:15px 60px;
       text-align:justify;
   }

.converter{
       position:absolute;
       width:355px;
       height:156px;
       top:215px;
       left:640px;
       text-align:center;
       background: url('images/form.png') no-repeat;
       visibility:hidden;
	   z-index:1;	
   }

.converter #box{
      position:relative;
      margin:15px 0 0 10px;
   }
.converter #closebtn{
       left:310px;
       top:10px;
       position:absolute;
       display:block;
       cursor:pointer;
   }
.converter select{width:170px;}

.interchange_currency {}
.rate_of_exchange {}
.interchange_header {padding:10px;}

.conv_btn{
       position:absolute;
       display:block;
       width:90px;
       height:22px;
       top:180px;
       left:870px;
       background: url('images/converter_btn.png') no-repeat;
       cursor:pointer;
}

.imgs{
  cursor:pointer;
}